HELP.md
target/
!.mvn/wrapper/maven-wrapper.jar
!**/src/main/**
!**/src/test/**

### STS ###
.apt_generated
.classpath
.factorypath
.project
.settings
.springBeans
.sts4-cache

### IntelliJ IDEA ###
.idea
*.iws
*.iml
*.ipr

### NetBeans ###
/nbproject/private/
/nbbuild/
/dist/
/nbdist/
/.nb-gradle/
build/

### VS Code ###
.vscode/

logs/
mvnw
mvnw.cmd
uploads/
.mvn/

.idea/misc.xml
.idea/workspace.xml
logs/
logs/sunquick-logger.log

.idea/workspace.xml
logs/sunquick-logger.log